EDIT - feature request #7009
feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Replace part descriptor IDs in open handler with AppModel constants
10/09/2017 03:29 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal

Description

Associated revisions

Revision 80313393 - 03/09/2018 02:32 PM - Patrick Plitzner

fix #7009 Replace part descriptor IDs in open handler with constants

History

#1 - 10/09/2017 03:46 PM - Patrick Plitzner

- Tags set to eclipse4

#2 - 11/08/2017 11:22 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#3 - 12/05/2017 02:12 PM - Andreas Miller

- Target version changed from Release 4.12 to Release 4.13

#4 - 01/31/2018 12:40 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#5 - 02/15/2018 03:26 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#6 - 03/09/2018 02:32 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|80313393fe8fa41d01d5e14e10c9b4c4589f9d5f.

#7 - 03/09/2018 02:33 PM - Patrick Plitzner
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
